flex-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From danielmcquillen <dan...@mcquilleninteractive.com>
Subject Re: FlexSDK 4.16.0 installer errors
Date Tue, 18 Apr 2017 01:12:16 GMT
...scratch that, I was getting that error b/c I was running in PowerShell.
Running in regular cmd works fine (after updating jce per above instructions
by Alex. Thanks for that!)

- Daniel



--
View this message in context: http://apache-flex-development.2333347.n4.nabble.com/FlexSDK-4-16-0-installer-errors-tp60542p61169.html
Sent from the Apache Flex Development mailing list archive at Nabble.com.

Mime
View raw message